View Single Post
Old 02-01-06, 08:20 PM   #2
gnutux
Linux User: 362616
 
Join Date: Oct 2005
Location: Toronto, Canada
Posts: 108
Default Re: UT2K4 Wont Run on 64 OS

you need to install a compat library since libstdc++.so.5 is an old version of the stdc++ library.

It's mostly not because of 64-bit fault.

gnutux
gnutux is offline   Reply With Quote